<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
    <file product-name="Newland.CityTheme" source-language="en" target-language="de" datatype="plaintext">
        <body>
            <trans-unit id="ui.label" xml:space="preserve">
                <target>Webcam Teaser</target>
            </trans-unit>
            <trans-unit id="groups.image" xml:space="preserve">
                <target>Bild</target>
            </trans-unit>
            <trans-unit id="properties.image" xml:space="preserve">
                <target>Webcambild</target>
            </trans-unit>
            <trans-unit id="properties.url" xml:space="preserve">
                <target>Webcam URL</target>
            </trans-unit>
            <trans-unit id="groups.webcam" xml:space="preserve">
                <target>Einbettungscode der Webcam</target>
            </trans-unit>
            <trans-unit id="properties.embedCode" xml:space="preserve">
                <target>Einbettungscode</target>
            </trans-unit>
            <trans-unit id="properties.externalTarget" xml:space="preserve">
                <target>Externes Ziel</target>
            </trans-unit>
            <trans-unit id="groups.link" xml:space="preserve">
                <target>Link</target>
            </trans-unit>
            <trans-unit id="leave.modal" xml:space="preserve">
                <target>Großansicht verlassen</target>
            </trans-unit>
            <trans-unit id="resize.image" xml:space="preserve">
                <target>Bild vergrößern</target>
            </trans-unit>
            <trans-unit id="resize.liveImage" xml:space="preserve">
                <target>Livebild vergrößern</target>
            </trans-unit>
        </body>
    </file>
</xliff>
